Subject: Re: bug#68369: [BUG] Unexpected behaviour with Rmail starting from message #22

From: Eli Zaretskii <[email-masked]>
Date: Tue, 16 Jan 2024 14:29:16 +0200

> From: Richard Stallman <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Mon, 15 Jan 2024 22:31:25 -0500
> 
>   > >   > See rmail-show-message-verbose-min.
>   > > 
>   > >   > This is not a bug.
>   > > 
>   > > It is not a bug in the functionality, but I wonder if there
>   > > is a way to make it more self-explanatory.
> 
>   > Which aspects of this do you think need better explanations?
> 
> It is not a matter of explanation -- rather, is there a way to
> modify the feature a tiny bit such that its meaning will be evident.

Sorry, I still don't think I follow.  What kind of changes in the
feature you had in mind that would make its meaning evident?